body, html {
	font-family: 'Roboto', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #666;
	font-weight: 300;
	width: 100% !important;
	height: 100% !important;
    
}
html{
    scroll-behavior: smooth;
}
h2 {
	margin: 0 0 20px 0;
	font-weight: 300;
	font-size: 42px;
	color: #666;
}
h3, h4 {
	font-size: 20px;
	font-weight: 400;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p {
	font-size: 20px;
}
p.intro {
	margin: 12px 0 0;
	line-height: 24px;
}
a {
	color: #5f9bce;
	font-weight: 400;
}
a:hover, a:focus {
	text-decoration: none;
	color: #222;
}
ul, ol {
	list-style: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
/*
* {
  background: #000 !important;
  color: #0f0 !important;
  outline: solid #f00 1px !important;
}

*/
.clearfix {
	display: block;
}
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
    width: 100%;
	background: #fff;
	z-index: 99999;
}
#status {
	position: absolute;
	left: 10vw;
    width: 25%;
    left: 25vw;
	top: 50vh;
	margin: -32px 0 0 -32px;
	padding: 0;
	
}


@media (max-width: 603px) {
    #status {
	position: absolute;
	left: 15vw;
	top: 55vh;
	margin: -32px 0 0 -32px;
	padding: 0;
	
}
}

ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 2px;
	width: 70px;
	text-align: center;
	position: relative;
	background: #5f9bce;
	margin: 0 auto;
	margin-bottom: 20px;
	border: 0;
}
/* Navigation */
#menu {
	padding: 20px;
	transition: all 0.8s;
}
#menu.navbar-default-background {
	/*background-color: rgba(248, 248, 248, 0);*/
    background-color: #fff;
	/*border-color: #999;*/
    box-shadow: 0 0 5px grey;
}
#menu.navbar-default-sub-background {
	background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}
#menu a.navbar-brand {
	font-family: 'Bree Serif', serif;
	font-size: 28px;
    line-height: 1em;
	color: #5f9bce;
}
#menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #5f9bce;
	border-bottom: 2px solid transparent;
	font-size: 16px;
	letter-spacing: 1px;
	padding: 6px 2px;
	border-radius: 0;
	margin: 9px 20px 0 20px;
}
#menu.navbar-default .navbar-nav > li > a:hover {
	border-bottom: 2px solid #363636;
}
.on {
	background-color: #fff !important;
	padding: 0 !important;
	padding: 5px 0 20px 0 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	border-bottom: 2px solid #363636 !important;
	background-color: transparent;
}
.navbar-toggle {
	border-radius: 0;
    padding-top: 4px;
padding-right: 10px;
padding-bottom: 4px;
padding-left: 10px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #5f9bce;
	border-color: #5f9bce;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}
.section-title {
	margin-bottom: 70px;
}
.section-title .overlay {
	padding: 100px 0;
	background: rgba(0, 0, 0, 0.65);
}
.section-title p {
	font-size: 18px;
	color: #666;
}
.bar1, .bar2, .bar3 {
  width: 15px;
  height: 2px;
  background-color: #EEE;
     margin-top: 3px;
    margin-right: 0px;
    margin-bottom: 4px;
    margin-left: 0px;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}
.btn-custom {
	text-transform: uppercase;
	color: rgba(255,255,255,.8);
	background-color: #a18530;
	border-top: 4px solid #5f9bce;
	padding: 14px 20px;
	letter-spacing: 1px;
	margin: 0;
	font-size: 17px;
	font-weight: 300;
	border-radius: 0;
	margin-top: 20px;
	transition: all 0.3s;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
	color: #fff;
	background: #a18530;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
/* Header Section */
.intro {
	display: table;
	width: 100%;
	padding: 0;
	/*background: url(../img/header.jpg) no-repeat center center;*/
	background-color: #fff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
    height: 30vh;
}
.intro .overlay {
	background: rgba(0,0,0,0);
}
.intro .fa {
	font-size: 94px;
	margin-bottom: 40px;
	color: #fff;
}
.intro h1 {
	font-family: 'Bree Serif', serif;
	color: #5f9bce;
	font-size: 50px;
	margin-top: 0;
	margin-bottom: 10px;
}
.intro p {
	color: #333;
	font-size: 22px;
	margin-top: 10px;
	font-weight: 500;
	margin-bottom: 20px;
}
.intro p.small {
	color: rgba(255,255,255,0.85);
	font-size: 17px;
	font-weight: 300;
	margin-bottom: 40px;
}
.intro p a{
    color: #333;
font-size: 22px;
margin-top: 10px;
font-weight: 500;
margin-bottom: 20px;
}
.intro p a:hover{
        color: #5f9bce;
}

.logo-image{

    padding-bottom: 10%;


}
@media (max-width: 603px) {

    .logo-image{

    width: 100%;

}
}


header .intro-text {
	padding-top: 20vh;
	padding-bottom: 60px;
	text-align: center;
}
/* About Section */
#about {
	padding: 120px 0;
	background: #fff;
}
#about h2 {
	font-size: 36px;
}
#about .about-text-right hr {
	margin-left: 0;
}
#about .about-text-left {
	text-align: right;
}
#about .about-text-left hr {
	margin-right: 0;
}
#about .vcenter {
	float: none;
	display: table-cell;
	vertical-align: middle;
}
#about .margin-bottom {
	margin-bottom: 70px;
}
#about .left-img {
	margin: 0 auto;
	padding-left: 5%;
	padding-top: 5%;
	box-shadow: -20px -20px 40px -10px rgba(0, 0, 0, 0.1);
	max-width: 350px;
}
#about .right-img {
	margin: 0 auto;
	padding-right: 5%;
	padding-bottom: 5%;
	box-shadow: 20px 20px 40px -10px rgba(0, 0, 0, 0.1);
	max-width: 350px;
}
#about p {
	line-height: 24px;

    margin: 30px 0;
}

/* services Section */
#services {
	padding: 60px 0;
	background: #fff;
}
#services h2 {
	font-size: 36px;
}
#services .about-text-right hr {
	margin-left: 0;
}
#services .about-text-left {
	text-align: right;
}
#services .about-text-left hr {
	margin-right: 0;
}

#services h3{
    text-align: center;
    padding-top: 55px;
    -webkit-transition: all .3s;
-moz-transition: all .3s;
-o-transition: all .3s;
transition: all .3s;
}
#services .vcenter {
	float: none;
	display: table-cell;
	vertical-align: middle;
}
#services .card-box{
    position: relative;
    box-shadow: 0 1px 15px -4px rgba(0,0,0,0.3);
transition: all .5s ease 0s;
padding: 10px;
height: 200px;
margin-bottom: 20px;
}

#services .card-box:hover h3{

    font-weight:600;
    font-size: 22px;
    -webkit-transition: all .3s;
-moz-transition: all .3s;
-o-transition: all .3s;
transition: all .3s;
}
#services .margin-bottom {
	margin-bottom: 70px;
}

}
#services p {
	line-height: 24px;

    margin: 30px 0;
}

 .center-image{

    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    width: 80%;
}

@media only screen and (max-width: 600px) {

.center-image{

    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    width: 100%;
}

}
/* Call Today Section */
#call-today .card-box{
    position: relative;
    box-shadow: 0 1px 15px -4px rgba(0,0,0,0.3);
transition: all .5s ease 0s;
padding: 10px;
height: 200px;
margin-bottom: 20px;
}

#call-today .card-box:hover h3{

    font-weight:600;
    font-size: 22px;
    -webkit-transition: all .3s;
-moz-transition: all .3s;
-o-transition: all .3s;
transition: all .3s;
}

#call-today h3{
    text-align: center;
    padding-top: 55px;
    -webkit-transition: all .3s;
-moz-transition: all .3s;
-o-transition: all .3s;
transition: all .3s;
}

.web-padding{
padding-left: 20%;
  padding-right: 20%;
}

@media only screen and (max-width: 600px) {

    .web-padding{
    padding-left: 4%;
      padding-right: 4%;
    }

    #call-today h3{
        padding-top: 15px;
    }
}
/* Portfolio Section */
#portfolio {
	padding: 120px 0;
	background: #fff;
}

.categories {
	padding-bottom: 40px;
	text-align: center;
}
ul.cat li {
	display: inline-block;
}
ol.type li {
	display: inline-block;
	margin-left: 20px;
    margin-top: 10px;
}

@media (max-width: 603px) {

    ol.type li {
    margin-top: 20px;
}
}
ol.type li a {
	color: #888;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 10px;
	border: 0px solid #666;
	border-radius: 0;
	letter-spacing: 1px;
	text-transform: uppercase;
}
ol.type li a.active {
	border-bottom: 2px solid #363636;
	color: #ccad52;
}
ol.type li a:hover {
	border-bottom: 2px solid #363636;
	color: #ccad52;
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	z-index: 1
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
.portfolio-item {
	margin: 15px 0;
}
.portfolio-item .hover-bg {
	overflow: hidden;
	position: relative;
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
	padding: 30% 0 0 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
	opacity: 0;
	color: #fff;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: 300;
	text-transform: uppercase;
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}



/* Footer Section*/
#footer {
	background: #5f9bce;
	padding: 10px 0 0 0;
}
#footer h3 {
	font-weight: 400;
	font-size: 20px;
	margin-bottom: 20px;
}


@media (max-width: 603px) {



  #footer .contact-item{
    padding-bottom: 50px;
  }
}


#footer .copyrights {
	padding: 20px 0;
	margin-top: 0px;
}
#footer .social {
	margin: 20px 0 40px 0;
}
#footer .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#footer .social i.fa {
	font-size: 26px;
	padding: 4px;
	color: #5f9bce;
	transition: all 0.3s;
}
#footer .social i.fa:hover {
	color: #fff;
}
#footer p {
	font-size: 15px;
    color: #fff;
}
#footer a {
	color: #f6f6f6;
}
#footer a:hover {
	color: #333;
}

@media (max-width: 768px) {
#about .vcenter {
	float: left;
}
#about .about-text-right {
	margin-top: 30px;
	margin-left: 20px;
}
}


/* Contact Section */

#contact-section {
	padding: 100px 0 100px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,eeefef+100 */
	background: rgb(255, 255, 255);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(238, 239, 239, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(238, 239, 239, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(238, 239, 239, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeefef', GradientType=0 ); //* IE6-9 */
}

#contact-section h2 {
	text-align: center;
    line-height: 30px;
}

#contact-section h3 {
	font-size: 20px;
	font-weight: 400;
	padding-top: 20px;
	text-transform: uppercase;
	text-align: center;
}

#contact-section h4{
    text-align: center;
}

#contact-section p {
	font-size: 14px;
	text-align: center;
}

#contact-section a{
    text-align:center;
}

#contact-section .contact-brand img{

    display:block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
}

/* Social Section */

#social-section {
	padding: 20px 0;
	background-color: #343a40;
	text-align: center;
}

#social-section .social ul li {
	display: inline-block;
	margin: 0 20px;
}

#social-section .social i.fa {
	font-size: 24px;
	padding: 4px 5px;
	color: #f4f5f6;
	transition: all 0.5s;
}

#social-section .social i.fa:hover {
	color: #19B5FE;
}

.cta-button-style{
    color: #666;
}

.cta-button-style:hover{
    color: #5f9bce;
}
